@charset "utf-8";

*{
	box-sizing: border-box;
}

div,p,h1{
	margin: 0;
	padding: 0;
}

img{
	border: 0;
	vertical-align: middle;
}

.js-silder{
	position: relative;	
	overflow: hidden;
}
.silder-scroll{
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.silder-main{
	position: relative;
	overflow: hidden;
	border-radius: 5px;
}
.silder-main .silder-main-img{
	position: absolute;
	top: 0;              /* 图片初始下边距 */
	left: 0%;             /* 图片初始左边距 */
	width: 100%;
}
.silder-main .silder-main-img img{ width: 100%;
}
.js-silder-ctrl{
	width: 100%;             /* 圆点导航位置 */
	text-align: center;
	position: absolute;
	bottom: 10px;
}

.silder-ctrl-prev,
.silder-ctrl-next{             /* 左右切换按钮样式 */
	position: absolute;
	top: 21%;
	width: 5%;
	height: 100%;
	vertical-align: middle;
	cursor: pointer;
	color: #fff;
	font-family: "宋体";
	font-size: 52px;
	font-weight: 60;
	text-shadow: #666 2px 2px 5px;
}
.silder-ctrl-prev{
	left: 10px;               /* 左切换按钮边距 */
	text-align: left;
}
.silder-ctrl-next{
	right: 10px;              /* 右切换按钮边距 */
	text-align: right;
}
.silder-ctrl-prev>span,
.silder-ctrl-next>span{
	position: absolute;
	top: 50%;
	margin-top: -40px;
}
.silder-ctrl-prev>span{
	left: 0;
}
.silder-ctrl-next>span{
	right: 0;
}
.silder-ctrl-con{
	display: inline-block;
	width: 4%;                         /* 小圆点大小 */
	padding: 10px 0;
	margin: 0 10px;                    /* 小圆点间距 */
	cursor: pointer;
}
.silder-ctrl-con>span{
	display: block;
	line-height: 0;
	text-indent: -9999px;
	overflow: hidden;
	padding: 5px 0;
	cursor: pointer;
	background-color: #e4e4e4;         /* 小圆点颜色（未选中） */
}
.silder-ctrl-con.active>span{
	background-color: #1564d5;         /* 小圆点颜色（选中） */
}
.text-operate span{
	float: left;
	margin-right: 10px;
	font-size: 12px;
}

.sortClass{
	padding:0 0 0 20px;
	overflow: hidden;
}
.sortClass span{
	float: left;
	padding:5px 20px;
	line-height: 21px;
	color: #fff;
	font-size: 14px;
	border-radius: 20px;
	margin-right: 20px;
}
.sortClass span.shoucangCl{
	background-color: #f64545;
}
.sortClass span.dianzanCl{
	background-color: #32b16c;
}
.sortClass span.msgCl{
	background-color: #f8b551;
}
.sortClass span.lookCl{
	background-color: #078bd7;
}
.text-operate{
	border-top: 1px solid #ddd;
	padding-top: 10px;
	margin-top: 10px;
	overflow: hidden;
}
.text-operate .iconfont{
	font-size:18px;
	color: #666;
	margin-right: 2px;
}
.search{
	padding: 10px 15px 15px;
}

.loadpdf {
	margin: 30px 0;
}

.loadpdf a {
	display: block;
	border: 1px solid #ec6167;
	padding: 20px 30px;
	font-size: 18px;
	color: #ec6167;
	border-radius: 3px;
	text-align: center;
}

.loadpdf a span {
	margin-right: 10px;
	font-size: 28px;
}

.pdfbox {
	margin-bottom:20px;
}

.pdfbox a {
	display: flex;
	border: 1px solid #e5e5e5;
	padding: 15px;
	align-items: center;
	margin: 20px 0;
	font-size: 14px;
	color: #333;
	border-radius: 6px;
}

.pdfbox a img {
	margin-right: 10px;
}
.dahuiSearch{padding: 10px;}
.dahuiSearch p{ margin-bottom: 8px;}
/*tabBar*/
.tabBar{display: flex;justify-content: space-around;}
.tabBar a{flex-grow: 1; border-radius: 50px; margin-bottom: 20px;}
.tabBar a:nth-of-type(2){margin-left: 5px;margin-right: 5px;}

.bannerbox .col-md-12{padding: 0; overflow: hidden; background-color: #fff;}
.socialbox{ text-align: center; background-color: #fff; background-image: linear-gradient(135deg, #e3fffe 1%, #fff 100%);}
.socialbox .iconfont{
	 line-height: 50px; 
	 text-align: center;
	 width: 60px; 
	 height: 52px; 
	 font-size: 40px;  
	 display: inline-block;
	 background-image: linear-gradient(135deg, #1f4a97 0%, #377ad2 80%);
	 -webkit-background-clip: text;
	 color: transparent;
	 position: absolute;
	 right: 0;
	 bottom: 0;
	}

.content-padding{ margin: 0 -30px; background-color: #fff; margin-bottom: 10px;overflow: hidden;}
.content-padding .padTB{ overflow: hidden;}
.content-padding .socialbox {
		overflow: hidden;
		margin: 12px 0px 12px 0px;
		position: relative;
		padding: 0;
	}
.homeBGbox .col-lg-4 {width: 33.33333333%;float: left;margin-bottom: 6px;}
.homeBGbox .col-lg-4:nth-of-type(1){width: 50%;}
.homeBGbox .col-lg-4:nth-of-type(2){width: 50%;}
.homeBGbox .col-lg-4:nth-of-type(4){width: 66.66%;}
.homeBGbox .col-lg-4:nth-of-type(5){width: 66.66%;}
.homeBGbox .col-lg-4:nth-of-type(8){width: 66.66%;}
.homeMinheigt .socialbox {overflow: hidden;position: relative;border-radius: 5px;min-height: 100px;}
.box001{background-image: linear-gradient(0deg, #3dc0ee 1%, #485beb 100%);}
.box002{background-image: linear-gradient(0deg, #8cd2ff 1%, #d6eaff 100%);}
/*.box003{background-image: linear-gradient(0deg, #ffc437 1%, #fff1ce 100%);}*/
.box004{background-image: linear-gradient(0deg, #34aaff 1%, #0163ff 100%);}

.box005,.box006,.box007{background-image: linear-gradient(180deg, #8cd2ff 1%, #d6eaff 100%);}


.socialbox .text{position: absolute; left: 10px; top: 10px;}
.box001 .text,.box004 .text{color: #fff;}


.box001 span.iconfont{
	background: url(/img/hello.png) no-repeat right bottom;
	background-size: contain;
	right: 10px;
	bottom: 5px;
	height: 80px;
	width: 70px;
}

.box002 span.iconfont{
	background: url(/img/bg_001.png) no-repeat right bottom;
	background-size: contain;
	right: 10px;
	bottom: 5px;
	height: 80px;
	width: 70px;
}
.box003 span.iconfont{
	background: url(/img/bg_004.png) no-repeat right bottom;
	background-size: contain;
	right: 5px;
	bottom: 5px;
	height: 50px;
	width: 50px;
}
.box004 span.iconfont{
	background: url(/img/bg_003.png) no-repeat right bottom;
	background-size: contain;
	right: 10px;
	bottom: 5px;
	height: 70px;
	  width: 70px;
}
.box005 span.iconfont{
	background: url(/img/bg_002.png) no-repeat right bottom;
	background-size: contain;
	height: 80px;
	width: 80px;
	right: 10px;
	bottom: 5px;
}
.box006 span.iconfont{
	background: url(/img/search.png) no-repeat right bottom;
	background-size: contain;
	height: 70px;
}

.box007 span.iconfont{
	background: url(/img/bg_006.png) no-repeat right bottom;
	background-size: contain;
}

.box009 span.iconfont{
	background: url(/img/bg_008.png) no-repeat right bottom;
	background-size: contain;
	right: 10px;
	bottom: 5px;
}
.box008 span.iconfont{
	background: url(/img/bg_lianxi.png) no-repeat right bottom;
	background-size: contain;
	right: 10px;
	bottom: 5px;
	height: 90px;
	width: 90px;
}
.box0010,.box0011{ margin-top: -105px;}
.box0010 span.iconfont{
	background: url(/img/bg_005.png) no-repeat right bottom;
	background-size: contain;
}
.box0011 span.iconfont{
	background: url(/img/jiudian.png) no-repeat right bottom;
	background-size: contain;
}

.homeMinheigt{ margin: 0px 34px; overflow: hidden;}
.tabs nav a span.iconfont{ font-size: 22px; padding-top: 0;}

/*轮播图*/
.logoHome{width: 200px; padding:10px; margin: auto; border-radius: 9px; background: #fff; box-sizing: border-box; margin-top: 30px;}
	

@media (min-width: 768px){
	.homeMinheigt{ margin:10px 40px 0 40px;}
	.homeMinheigt .socialbox{padding: 10px}
}
@media (max-width: 768px){
	.homeMinheigt{margin:10px; border-radius: 9px; padding: 10px 7px 5px 7px; background-color: rgba(0,0,0,0.2);}
	
	.homeBGbox .col-lg-2 {
		width: 50%;
		float: left;
		padding: 0px;
	}

	.homeBGbox .col-lg-3 {
		width: 25%;
		float: left;
		padding: 0px;
	}
	.homeBGbox .col-lg-6 {
		width: 50%;
		float: left;
		padding: 0px;
	}
	.homeBGbox .col-lg-8 {
		width: 66.66666667%;
		float: left;
		padding: 0px;
	  }

	.silder-ctrl-prev,.silder-ctrl-next{
		width: 10%;
		font-size: 26px;
		margin-top: -25px;
	}
	.silder-ctrl-con{
		width: 10px;
		height: 10px;
		padding: 0;
		margin: 0 5px;
	}
	.silder-ctrl-con>span{
		display: block;
		width: 100%;
		height: 100%;
		border-radius: 50%;
		padding: 0;
	}
	/*导航入口样式*/
	
	.name .col-lg-3{
		width: 100%;
	}

	#listsoon_nr .col-lg-3{
		width: 100%;
	}
	/*底部导航菜单*/
	.tabs nav a span:nth-child(2) {
		vertical-align: middle;
		font-size: 1em;
		padding-top: 5px;
	}

	  #tb_Content .col-lg-3{
		  width: 100%;

	  }
}